Bug 748959

Summary: [abrt] virt-manager-0.9.0-6.fc16: virNetClientProgramGetProgram: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Jerry Amundson <jamundso>
Component: libvirtAssignee: Libvirt Maintainers <libvirt-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: berrange, clalancette, crobinso, dougsland, dpierce, hbrock, itamar, jforbes, laine, veillard, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:a6913cde63531603a6ebfe889b8671388b243773
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-21 12:12:33 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: maps
none
File: backtrace none

Description Jerry Amundson 2011-10-25 13:34:45 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        python /usr/share/virt-manager/virt-manager.py
comment:        I did a right-click Open on the Domain-0 line of the local Xen. No, I'm not sure why... :-)
crash_function: virNetClientProgramGetProgram
executable:     /usr/bin/python
kernel:         3.1.0-1.fc16.x86_64
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Tue Oct 25 12:21:30 2011
uid:            1000
username:       jerrya

backtrace:      Text file, 92228 bytes
maps:           Text file, 69554 bytes

build_ids:
:62fd50a0a080ca063fd249d129b253c8c010d320
:feae4b427fafec9c613fb38f9a92497f250a5ba5
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:61b4ed2e93cbcc694e8c344861a811c07fcd0a4f
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:180bf00a5996edd6121f13a17673245e994479b3
:ea09a6bd5b7c61818ca3db654cb11010bd0326b4
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:5423456f50f8ce1c4cd974282e040f7eddd6e5c7
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:2fde73f0c309970c1ba9a39812abda4f87eb4a45
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:98c10c5c7494615cbf24102eb45024f3afad3897
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:642608cdb0b4270c6fb0eac3b5237f54a9327ebd
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:b0c5eaf9114cf6e6b200f0c9547c0e663dabe839
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:376567a97a463859c28334ed8bf71262183298c2
:f91f116cd7f73e0147b19215aef4004dcd562ab1
:041506416aba65a4fdbb44be48ab1e97294a9503
:be507c791e34415e8f42f0e6030c889b2895cf9a
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:5ed302ebd9d3942a5301c3921b87fc2b659d631c
:017a0c9c46d30256c1d6af189b4809146ef312f6
:773abea900348009881032186f8671864d38b48b
:4a64adc9a5cfa469b5cf8a1f190e9151f98b5847
:d4c6437a43101e98bf0f643bc07b7ccc1400889e
:51e3df2e35f101b59291fb3c73f3341bbfc055d3
:02163872e7bf6789e65433943eaa281def85b842
:91689252818532ec13597b6528d38be93b2706c4
:270ec6174a80effaab0c261e3841f3c5c6cdcd6b
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:3e2404bd469800afd61eda83d0292a2165ef0db0
:b6bde456ce955a9205a6c653a1e1ad36f8e621d9
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:f1ed2e993eada8d974044e16902b843651e918b4
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:ff3cfb2ebc3308e7457547b79eec24f9616907d9
:8944dbd3bf73832cd32f2cf01ea6779c0710c67b
:d0c6e13f00a20952a72a945c929efb175fd760e3
:4c6a74d7b059fdafa9a456e83cd140e6aa5df494
:5f68fecc89bbb7cf2200b4caed6fb26006a189b7
:86536100144c6501a6a66d3bd6967f96d6367f3d
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:fba57132982806e8ecf6d3c35c9face867ed9793
:81d43c548b66f976fdacd71d55dcf7d31238791a
:f1e8e0f93dad223007774fc777a2bea083ce474e
:3af569c11e13478255f585bc1eb3d0ca1541ba3e
:181c11f44ffae21a43ef859652a654a0ffdfb897
:e21d62a3622c3edb824299d83be75df8fdddbe53
:e929b57316ad0e287c974898fbd60dd32e047c72
:2d527d0b32db96f5d2f40732b2e89f37f638969e
:3a71f33895a6b1739f661cda700421d684373a32
:4b1a837c466ddd1120a978ac94f3635eb5bf9dfe
:b1fc49122f65accdfc46f74613682b9b76e616db
:f2f6f332d01c926c664351dede1a7ac109e10d8a
:9af722e8d4717709aa49739efc0ed10d0f952e3e
:a2748a35d28f083d729359d9c06bc85158408ee3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:d807273f3f376bc0f59a168e0530289feaad853e
:33fa5b573a1c0606fe40251643bb4802fdedb55a
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:16e4785e45cd879f31d7fcec46a8219f7ad3e5fa
:e96bc815c64f9bf4d462d8d50cd23c516bc6479c
:3a640900e27ccd7c836f7c9e26601388b0843941
:80954cffbb2bc0618b406fbf426660f2a692a00f
:c953cbce426d612e0a04f33a1c43aae08680c700
:48aea888319e1848137073c9cbde54a4c2a731c9
:86e955a088d77f55d1caa44065206f2d06645a2b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:fe3662384ae14475beec309064e470d1d26fce01
:b2addb78b534f66e1c4fb01a407861181151bd8a
:c1f034e216940c41dbe23880c3400ef9cffae35d
:cb2defd603b10addc0164e3a21f5732bc2f0591c
:fe513270287bf1c2086737cd79ee1fb18f593d40
:005167bc0e745e480a2d11eb2dff8adc1dcaa69c
:3d22dd762f2430ac679e61c98e8d856e5f3423ed
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:7ff400e09659e0e818c784b338b7a710b3da9aab
:279613ff7b76afae540cfa642b27283d1b9231d0
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:38e58863072676a876e8251d066da789f82e81d5
:cc270d3b30649c06a1888b3c92a0e1a118ba5e75
:85baa0932b5e1f22b5849c8df62149ab97f7dbc1
:8f54e64c60f9c57d9c7b302ffbf72531410550ac
:b67d01f9230119a215e7151dc3aa43428b886c8f
:f7acfcce513566a7b7dbc21504bdcb42b9b4f413
:32eeba9032ecead38442bdf6328d89464a151a7e
:77bf7c21638e915d0cf48beb813f639d299bb818
:98fa95d21e16075ada6df19748c6c133ee9165d0
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:6eeb67ed975e26c14c314c93a8a5f8a4c1e3621a
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:f4abf89fad753f7351a0496741f89644690b46aa
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:12005d6fcf2330d9db29a99434fe44826ca1d837
:cdde3e129757dbf0273261db11ce5e0240c4dbf1
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:0d0707c9ed757b04ff02d5faba93f864c2194edc
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:30208e0b20e44d2ff5a27b7ce643cfd03f307b4a
:e6ae2837b810f5710c801853d1ffa5869f967676
:048d84c2254a2046e0d9838cd8a29c24fd436153
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:a097bfc2470874f383b25a209edc1632e708826f
:8e751985e4819c5c277b638cf1244fc36e350198
:0406dc93e5d067b98e166932201a6df7dde67888
:f9cfcb8482edf78b60ae321676b8cdf8557c2591
:163b323da65b708418226eb5fa8b057c731d1475
:a07d8451a42fb256942df953f790ded8f6b5b372
:9b60e71b8e0d2c8669760c68ec07f26a4f5a1d12
:57f4ee6a047eae8733f1616599dc0eb9d7fe5780
:4c842320387ff7f6f91b7842b223c16518be909f
:28d772c1fdcaa270c0cec7a7169da71dc3a3c2a6
:07470201df55a5254027d05fa4dc509b10f2986a
:51a78844d8347cde69a77178e4796311a98c6250
:eff0b2eef5e09dfedf8ddb4a6f10a46007e5bdd4
:3b50812827b755646178db9447ced77425add5d8
:0c69b22db3e930d2029b8c5fa73a4c40a3604f18
:11307731c4aa95e08b6de3064d064a12d12dee8f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:8040521037d5c41be47923db0b8d883dacb1c7b5
:15c25336f081a938b4c7bdc13478f620c614242d
:b77200bf76fd8c69a30220dd6709b244b215e829
:f48a81f4d95986c8870e6f07fc75801f65393f0a
:9419dcc3bb9990dfa03bb60123829611c73c5104
:a10eaf3f829665ad32d966f3f0ca6a90dfa51c83
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a4ef06dae501f6b75a79e9d38ebce6c7a09d3832
:7edd51a8bed0459d5227d4ee723ae9477c2ed9ad
:7792fb56f39895809a2eb3f4708e720a9d1530f2
:5479d198b355ee0ba4d3c39cd69006a5903d6e47
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:5e91265efda41214546373c1fb331ed76b6d098b
:34ca8b29b23a43e49ffefc14774e1e6a9487c37d
:b185689904c79ceb02e6eea314fbc62663f313a5
:a651d5e608f702d542a11fa4b74d368becdd133a
:48d3cff26c916dff6cbcb5e67d5cf6d391f6ccca
:2636afe466ed20d65ac6d8fc08f1b120974f9ceb
:804daf9cbc7217804dc4366e92c2919ab500638f
:4953d1f613914126bccceb3cb96386647ffba9df
:49306f809b2186ddc5e16c5ad9b5ebac7699f5be
:485fb0ab01330a7389d2d626c1fa4277e4cd9a1e
:3cbc639da8b05f5cd87202ff77c5c335313d3276
:6a8209fa3c28d7db903aa25671d11c35594872c4
:f969c1f44a3a55be27eb302e033135d598dd77fd
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:f0d50e3af2dfee021a327fb85a993a2312a98145
:80023b964a716230dd4bb1b41f04a2b0f09923d7
:3e113d18232e9368a3d33d061ee14e221202b1cc
:f6fe873c60ece3153bb3d8149dda4b8ba083ad69
:85e76e7b27f9af4e87ed94c5ca8767d7b758ef40
:25b834f4c4dc534708635ff1064e2fe02a366a62
:7b5baa26549c8b6dea880c6ec51220e41baea6cf
:b6d45c17a4fae97648c832d68c06a1b0233087a1
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:652978274d9edf0accf8057af35746fe32ca8b1c
:650b733aecfb9c46bdfc023661f19244a278df04
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:38cc9759fa35484f171a9905448e4a946eaa48d9

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319214044
:/usr/lib64/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.x86_64 (Fedora Project) 1316449319
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.x86_64 (Fedora Project) 1318863124
:/usr/lib64/python2.7/lib-dynload/grpmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316449179
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319214060
:/usr/lib64/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-1.fc16.x86_64 (Fedora Project) 1319214151
:/usr/lib64/python2.7/lib-dynload/math.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1316449183
:/lib64/libnl.so.1.1 libnl-1.1-14.fc16.x86_64 (Fedora Project) 1316449228
:/usr/lib64/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1316449364
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316449184
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1316449296
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317826445
:/usr/lib64/python2.7/site-packages/gtk-2.0/pangocairo.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1316449364
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1316449178
:/usr/lib64/python2.7/site-packages/gtk-2.0/gconf.so gnome-python2-gconf-2.28.1-4.fc15.x86_64 (Fedora Project) 1316455071
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1316449188
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1316449186
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316449597
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/glade.so pygtk2-libglade-2.24.0-3.fc15.x86_64 (Fedora Project) 1316449372
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1316451528
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1316449175
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1317826444
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1316449198
:/usr/lib64/python2.7/lib-dynload/_hashlib.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1316449174
:/lib64/ld-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319214044
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1316449181
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1316449176
:/usr/lib64/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-1.fc16.x86_64 (Fedora Project) 1319214151
:/lib64/libtinfo.so.5.9 ncurses-libs-5.9-2.20110716.fc16.x86_64 (Fedora Project) 1316449173
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319214060
:/usr/lib/locale/locale-archive glibc-common-2.14.90-13.x86_64 (Fedora Project) 1319214031
:/usr/lib64/libusbredirparser.so.0 usbredir-0.3.1-1.fc16.x86_64 (Fedora Project) 1316455055
:/usr/lib64/libxenstore.so.3.0.0 xen-libs-4.1.1-8.fc16.x86_64 (Fedora Project) 1318863145
:/usr/lib64/libwsman_curl_client_transport.so.1.0.0 libwsman1-2.2.5-3.fc16.x86_64 (Fedora Project) 1317049549
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1316449186
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/usr/lib64/libspice-client-glib-2.0.so.1.3.0 spice-glib-0.7.39-1.fc16.x86_64 (Fedora Project) 1316455056
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1316449185
:/usr/lib64/python2.7/site-packages/libvirtmod.so libvirt-python-0.9.6-2.fc16.x86_64 (Fedora Project) 1317826568
:/usr/lib64/libcacard.so.0.0.0 libcacard-0.1.2-1.fc15.x86_64 (Fedora Project) 1316455056
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1316449181
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/usr/lib64/python2.7/site-packages/_dbus_bindings.so dbus-python-0.83.0-8.fc15.x86_64 (Fedora Project) 1316449297
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316449205
:/usr/lib64/python2.7/lib-dynload/arraymodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/lib64/libresolv-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319214044
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1316449195
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1316449182
:/lib64/libncurses.so.5.9 ncurses-libs-5.9-2.20110716.fc16.x86_64 (Fedora Project) 1316449173
:/usr/lib64/python2.7/lib-dynload/zlibmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-1.fc16.x86_64 (Fedora Project) 1318946315
:/usr/lib64/libaugeas.so.0.14.0 augeas-libs-0.9.0-1.fc16.x86_64 (Fedora Project) 1316455066
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1316449283
:/usr/lib64/libwsman_client.so.1.0.0 libwsman1-2.2.5-3.fc16.x86_64 (Fedora Project) 1317049549
:/usr/lib64/libyajl.so.1.0.12 yajl-1.0.12-1.fc16.x86_64 (Fedora Project) 1316449351
:/usr/lib64/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1316449305
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-5.fc16.x86_64 (Fedora Project) 1317995654
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1316449364
:/usr/lib64/libusbredirhost.so.1 usbredir-0.3.1-1.fc16.x86_64 (Fedora Project) 1316455055
:/usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316449597
:/usr/lib64/python2.7/lib-dynload/selectmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/usr/lib64/libnuma.so.1 numactl-2.0.7-2.fc16.x86_64 (Fedora Project) 1316455058
:/usr/lib64/python2.7/site-packages/pycurl.so python-pycurl-7.19.0-9.fc15.x86_64 (Fedora Project) 1316449346
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316449597
:/lib64/libnsl-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319214044
:/lib64/librt-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319214044
:/usr/lib64/libvte.so.9.2800.1 vte-0.28.1-1.fc16.x86_64 (Fedora Project) 1316455080
:/lib64/libcap-ng.so.0.0.0 libcap-ng-0.6.6-1.fc16.x86_64 (Fedora Project) 1316449201
:/lib64/libpthread-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319214044
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1316449218
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/usr/lib64/python2.7/site-packages/SpiceClientGtk.so spice-gtk-python-0.7.39-1.fc16.x86_64 (Fedora Project) 1316455064
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/usr/lib64/python2.7/site-packages/gtkvnc.so gtk-vnc-python-0.4.3-1.fc15.x86_64 (Fedora Project) 1316455065
:/usr/lib64/python2.7/lib-dynload/termios.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1316449189
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1316451566
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1316449192
:/usr/lib64/libexslt.so.0.8.15 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1316449186
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.x86_64 (Fedora Project) 1317826448
:/lib64/libaudit.so.1.0.0 audit-libs-2.1.3-4.fc16.x86_64 (Fedora Project) 1316450247
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1316449177
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1316449207
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-2.fc16.x86_64 (Fedora Project) 1319214066
:/lib64/libselinux.so.1 libselinux-2.1.6-4.fc16.x86_64 (Fedora Project) 1319556769
:/usr/lib64/libcelt051.so.0.0.0 celt051-0.5.1.3-3.fc15.x86_64 (Fedora Project) 1316455055
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1316449175
:/usr/lib64/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1316449364
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-17.fc16.x86_64 (Fedora Project) 1319032537
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316449179
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1316449184
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316449181
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319214060
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1316449205
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317826445
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/lib64/libusb-1.0.so.0.1.0 libusb1-1.0.9-0.3.rc1.fc16.x86_64 (Fedora Project) 1316451523
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/usr/bin/python python-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317826445
:/usr/lib64/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1316449305
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1316449182
:/usr/lib64/python2.7/site-packages/libxml2mod.so libxml2-python-2.7.8-6.fc16.x86_64 (Fedora Project) 1316455057
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316451521
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316449184
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316451521
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1316449182
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319214060
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319214044
:/usr/lib64/python2.7/lib-dynload/pyexpat.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/usr/lib64/libfa.so.1.3.4 augeas-libs-0.9.0-1.fc16.x86_64 (Fedora Project) 1316455066
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1316449175
:/usr/lib64/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1316449305
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1316449175
:/usr/lib64/python2.7/lib-dynload/binascii.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/lib64/libdl-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319214044
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-17.fc16.x86_64 (Fedora Project) 1319032537
:/usr/lib64/libnetcf.so.1.4.0 netcf-libs-0.1.9-1.fc16.x86_64 (Fedora Project) 1316455066
:/usr/lib64/libwsman.so.1.0.0 libwsman1-2.2.5-3.fc16.x86_64 (Fedora Project) 1317049549
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/usr/lib64/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1316449195
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1316449176
:/lib64/libidn.so.11.6.5 libidn-1.22-3.fc16.x86_64 (Fedora Project) 1316449194
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1316449183
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1316449187
:/usr/lib64/libvirt.so.0.9.6 libvirt-client-0.9.6-2.fc16.x86_64 (Fedora Project) 1317826530
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1316449189
:/lib64/libutil-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319214044
:/usr/lib64/libglade-2.0.so.0.0.7 libglade2-2.6.4-5.fc15.x86_64 (Fedora Project) 1316449368
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1316449305
:/usr/lib64/python2.7/site-packages/_dbus_glib_bindings.so dbus-python-0.83.0-8.fc15.x86_64 (Fedora Project) 1316449297
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1318340777
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-5.fc16.x86_64 (Fedora Project) 1317995654
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/usr/share/vte/termcap-0.0/xterm vte-0.28.1-1.fc16.x86_64 (Fedora Project) 1316455080
:/usr/lib64/python2.7/site-packages/gtk-2.0/gnomekeyring.so gnome-python2-gnomekeyring-2.32.0-5.fc16.x86_64 (Fedora Project) 1316455080
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1316449228
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1316449305
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.7-5.fc16.x86_64 (Fedora Project) 1316706374
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1316449178
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1316451561
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-17.fc16.x86_64 (Fedora Project) 1319032537
:/usr/lib64/python2.7/lib-dynload/_io.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316451521
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1316449179
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1316449189
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1316449181
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319214044
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1316450965
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319214060
:/usr/lib64/libgvnc-1.0.so.0.0.1 gvnc-0.4.3-1.fc15.x86_64 (Fedora Project) 1316455055
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1316449189
:/usr/lib64/libgtk-vnc-1.0.so.0.0.1 gtk-vnc-0.4.3-1.fc15.x86_64 (Fedora Project) 1316455065
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-1.fc16.x86_64 (Fedora Project) 1318946315
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1316451519
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1316449327
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316449184
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-1.fc16.x86_64 (Fedora Project) 1319214064
:/lib64/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.x86_64 (Fedora Project) 1317826437
:/usr/lib64/libspice-client-gtk-2.0.so.1.0.2 spice-gtk-0.7.39-1.fc16.x86_64 (Fedora Project) 1316455063
:/lib64/libc-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319214044
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316449181
:/usr/lib64/python2.7/site-packages/selinux/_selinux.so libselinux-python-2.1.6-4.fc16.x86_64 (Fedora Project) 1319556777
:/usr/lib64/python2.7/site-packages/gtk-2.0/vtemodule.so vte-0.28.1-1.fc16.x86_64 (Fedora Project) 1316455080
:/usr/lib64/python2.7/lib-dynload/_randommodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-17.fc16.x86_64 (Fedora Project) 1319032537
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1316449177
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.2.0-1.fc16.x86_64 (Fedora Project) 1317826610
:/usr/lib64/libpcap.so.1.1.1 libpcap-14:1.1.1-4.fc16.x86_64 (Fedora Project) 1316451657
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1316451528
:/usr/lib64/python2.7/lib-dynload/cPickle.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1316449293
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1316449285
:/lib64/libdevmapper.so.1.02 device-mapper-libs-1.02.65-5.fc16.x86_64 (Fedora Project) 1316449382
:/lib64/libsepol.so.1 libsepol-2.1.1-1.fc16.x86_64 (Fedora Project) 1316449174

environ:
:XDG_VTNR=1
:KDE_MULTIHEAD=false
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1248
:HOSTNAME=jerry-opti755
:DM_CONTROL=/var/run/xdmctl
:DESKTOP_STARTUP_ID=jerry-opti755;1319560445;316682;1401_TIME1470335
:SHELL=/bin/bash
:XDG_MENU_PREFIX=kde4-
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=3c6070970191ef51deb9179d00000014-1319559001.332134-1764823661
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/jerrya/.gtkrc-2.0:/home/jerrya/.gtkrc-2.0-kde4:/home/jerrya/.kde/share/config/gtkrc-2.0
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/jerrya/.gtkrc:/home/jerrya/.kde/share/config/gtkrc
:GS_LIB=
:KDE_FULL_SESSION=true
:USER=jerrya
:SSH_AUTH_SOCK=/tmp/ssh-cfqsmZGH1227/agent.1227
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1355,unix/unix:/tmp/.ICE-unix/1355
:MAIL=/var/spool/mail/jerrya
:PATH=/opt/jdk1.7.0/jre/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/jerrya/bin
:DESKTOP_SESSION=kde-plasma
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:PWD=/home/jerrya/Documents
:JAVA_HOME=/opt/jdk1.7.0/jre
:LANG=en_US.UTF-8
:KDE_SESSION_UID=1000
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/jerrya
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Oxygen_Black
:LOGNAME=jerrya
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-vMFbWhwc9G,guid=735a4f22b3467cdb7df9f2600000001a
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/jerrya
:QT_PLUGIN_PATH=/home/jerrya/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-jerrya/xauth-1000-_0

var_log_messages:
:Oct 25 10:32:57 jerry-opti755 yum[31165]: Updated: libselinux-python-2.1.6-4.fc16.x86_64
:Oct 25 10:32:59 jerry-opti755 yum[31165]: Updated: 1:python-imgcreate-16.7-1.fc16.x86_64
:Oct 25 10:33:05 jerry-opti755 yum[31165]: Updated: setools-libs-python-3.3.7-18.fc16.x86_64
:Oct 25 10:35:48 jerry-opti755 yum[31165]: Updated: policycoreutils-python-2.1.4-5.fc16.x86_64
:Oct 25 10:38:31 jerry-opti755 yum[31165]: Updated: plasma-scriptengine-python-4.7.2-8.fc16.x86_64
:Oct 25 12:21:30 jerry-opti755 kernel: [ 4315.352176] python[4639] general protection ip:7fd7300c9710 sp:7fffb93dc4b8 error:0 in libvirt.so.0.9.6[7fd72ffc4000+275000]
:Oct 25 12:21:32 jerry-opti755 abrt[5686]: saved core dump of pid 4639 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-10-25-12:21:30-4639 (55230464 bytes)
Comment 1 Jerry Amundson 2011-10-25 13:34:50 EDT
Created attachment 530139 [details]
File: maps
Comment 2 Jerry Amundson 2011-10-25 13:34:52 EDT
Created attachment 530140 [details]
File: backtrace
Comment 3 Daniel Berrange 2011-10-25 16:46:36 EDT
It dies in the libvirt RPC code, so I doubt its virt-manager's fault.
Comment 4 Fedora Admin XMLRPC Client 2011-11-30 14:32:57 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2011-11-30 14:36:34 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2011-11-30 14:44:05 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2011-11-30 14:54:26 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 abrt-bot 2012-03-21 12:12:33 EDT
Backtrace analysis found this bug to be similar to bug #752271, closing as duplicate.

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 752271 ***